OpenTTD

- Main Page
- Related Pages
- Modules
- Namespaces
- Data Structures
- Files

- Data Structures
- Class Hierarchy
- Data Fields

Data Fields
PathNode Struct Reference

A path of nodes. More...

`#include <aystar.h>`

## Data Fields
AyStarNode | node
PathNode * | parent
| The parent of this item.

## Detailed Description

A path of nodes.

Definition at line 47 of file aystar.h.

The documentation for this struct was generated from the following file:

- src/pathfinder/npf/aystar.h